Arctic 'Index.PHP'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194298 漏洞类型 跨站脚本
发布时间 2006-07-03 更新时间 2006-07-05
CVE编号 CVE-2006-3342 CNNVD-ID CNNVD-200607-003
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200607-003
|漏洞详情
Arctic1.0.2及其早期版本的index.php中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助searchcmd中的query参数,注入任意Web脚本或HTML。
|参考资料

来源:OSVDB
名称:26668
链接:http://www.osvdb.org/26668
来源:www.olate.co.uk
链接:http://www.olate.co.uk/forums/index.php?showtopic=1698
来源:SECUNIA
名称:20663
链接:http://secunia.com/advisories/20663
来源:XF
名称:arctic-search-xss(27285)
链接:http://xforce.iss.net/xforce/xfdb/27285
来源:BID
名称:18536
链接:http://www.securityfocus.com/bid/18536
来源:VUPEN
名称:ADV-2006-2436
链接:http://www.frsirt.com/english/advisories/2006/2436
来源:MISC
链接:http://pridels0.blogspot.com/2006/06/arctic-xss.html